Bug 229727 - Commit translation to system-config-date to appear in the current Anaconda
Commit translation to system-config-date to appear in the current Anaconda
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-22 18:11 EST by Milan Kerslager
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-23 06:31:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2007-02-22 18:11:24 EST
Please commit actual translations to the system-config-date tree and rebuild
this package to allow translators to see their changes. This may be commited
more often now as Anaconda's installation translations are not easy to test
without rebuilding whole development tree (images for development tree).
Comment 1 Nils Philippsen 2007-02-23 06:31:53 EST
system-config-date-1.8.13-1.fc7 is building right now with updated translations

Note You need to log in before you can comment on or make changes to this bug.